# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'drawy/version'

Gem::Specification.new do |spec|
  spec.name          = "drawy"
  spec.version       = Drawy::VERSION
  spec.authors       = ["Neil Rosenstech"]
  spec.email         = ["tohellandback@hotmail.fr"]
  spec.summary       = %q{Drawy makes it easy to setup a "drawing lot" for christmas or any particular occasion}
  spec.description   = spec.summary
  spec.homepage      = "https://github.com/Raindal/drawy"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.4.3"
end
